RubyGems Navigation menu

bosh_cli 1.5.0.pre.1657

BOSH CLI ea2068

Versions:

  1. 1.3262.26.0 - February 15, 2017 (99 KB)
  2. 1.3262.25.0 - February 02, 2017 (99 KB)
  3. 1.3262.24.0 - November 02, 2016 (99 KB)
  4. 1.3262.4.0 - July 21, 2016 (99 KB)
  5. 1.3262.0 - June 24, 2016 (99 KB)
  6. 1.5.0.pre.1657 - December 27, 2013 (76.5 KB)
Show all versions (366 total)

Runtime Dependencies (12):

  • blobstore_client ~> 1.5.0.pre.1657
  • bosh_common ~> 1.5.0.pre.1657
  • highline ~> 1.6.2
  • httpclient = 2.2.4
  • json_pure ~> 1.7
  • minitar ~> 0.5.4
  • netaddr ~> 1.5.0
  • net-scp ~> 1.1.0
  • net-ssh >= 2.2.1
  • net-ssh-gateway ~> 1.1.0
  • progressbar ~> 0.9.0
  • terminal-table ~> 1.4.3
  • Development Dependencies (3):

    Owners:

    Authors:

    • VMware

    SHA 256 checksum:

    ff2c7aff7b522d8e8e64b3726662cd371e89352c666a11ec58fcb6e8978fdeae

    Total downloads 1,778,927

    For this version 5,521

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache 2.0

    Required Ruby Version: >= 1.9.3

    Required Rubygems Version: > 1.3.1

    Links: